FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Namespaces | Functions
gridbox.cpp File Reference

Go to the source code of this file.

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions
Element | gridbox (std::vector< Elements > lines)
| A container displaying a grid of elements.

## Variable Documentation

## ◆ x_size

int x_size = 0

Definition at line 141 of file src/ftxui/dom/gridbox.cpp.

## ◆ y_size

int y_size = 0

Definition at line 142 of file src/ftxui/dom/gridbox.cpp.

## ◆ lines_

std::vector<Elements> lines_

Definition at line 143 of file src/ftxui/dom/gridbox.cpp.